:root {

    /* Default color shades */
    /* --md-default-fg-color: #BE2921; */
    --md-default-fg-color--light: #BE2921;
    /* --md-default-fg-color--lighter: #23201E; */
    /* --md-default-fg-color--lightest: #23201E; */
    /* --md-default-bg-color: #BE2921; */
    --md-default-bg-color--light: white;
    /* --md-default-bg-color--lighter: #23201E; */
    /* --md-default-bg-color--lightest: #23201E; */

    /* Primary color shades */
    --md-primary-fg-color: #BE2921;
    --md-primary-fg-color--light: #23201E;
    --md-primary-fg-color--dark: #23201E;
    --md-primary-bg-color: white;
    --md-primary-bg-color--light: #23201E;

    --md-footer-bg-color: #BE2921;
    --md-footer-bg-color--dark: #BE2921;
    --md-footer-bg-color--light: #BE2921;

    /* Accent color shades */
    --md-accent-fg-color: #23201E;
    /* --md-accent-fg-color--transparent: #23201E; */
    --md-accent-bg-color: #23201E;
    /* --md-accent-bg-color--light: #23201E; */

    /* Code block color shades */
    /* --md-code-bg-color: #23201E;
    --md-code-fg-color: #23201E; */
}

body {
    color: black;
}

.md-typeset .admonition.example,
.md-typeset details.example {
    border-color: #BE2921;
}

.md-typeset .example>.admonition-title,
.md-typeset .example>summary {
    background-color: rgba(255, 31, 31, 0.1);
}

.md-typeset .example>.admonition-title::before,
.md-typeset .example>summary::before {
    background-color: #BE2921;
}

.md-typeset .example>.admonition-title,
.md-typeset .example>summary {
    border-color: #BE2921;
}